WET RPC Server

When I run the WET RPC Server (StartWetRpc.bat) I get the following:

C:\Qantom\WET\core\ruby XmlRpcServer.rb 12987
C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
‘require’:
cannot load such file – WET (Load Error)
from
C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
‘require’ from XmlRpcServer.rb:2:in ‘(main)’

Anyone run into this?

Mark K. wrote in post #1047427:

When I run the WET RPC Server (StartWetRpc.bat) I get the following:

C:\Qantom\WET\core\ruby XmlRpcServer.rb 12987
C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
‘require’:
cannot load such file – WET (Load Error)
from
C:/Ruby193/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
‘require’ from XmlRpcServer.rb:2:in ‘(main)’

Anyone run into this

I am running into the same problem. Where you able to solve this issue?

Thanks,

Noha

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs